#header { background-image:url("../img/headers/header-diagonal-dark.png"); }
body { background-color:#050405;}
#footer { background-color:#050405;}
body,html,p{font-size:13;}
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h4{font-family:Verdana, Geneva, Helvetica, sans serif;}
#wrapper{background-repeat: repeat !important;}
#wrapper{background-image:url(http://www.lns.net.au/wp-content/themes/ion/library/images/textures/fabric.png)}
body,p{font-size:13px}
h1{font-size:20px;}
h2{font-size:13px;}
h3{font-size:13px;}
h4{font-size:13px;}
h5{font-size:13px;}
h6{font-size:13px;}
a{color:#00AAE7;}
